/* Custom CSS */


/* --- Header --- */

/* Search icon hide from navigation bar */
ul.search-btn.d-none.d-lg-block {
  display: none !important;
}

/* Main menu dropdown corner radius */
ul.dropdown-wrapper.dropdown-menu.menu-radius-4.primary-color {
  border-radius: 4px !important;
}

/* Submenu dropdown triangle hide */
ul.dropdown-wrapper.dropdown-menu.menu-radius-4.primary-color::before,
ul.dropdown-wrapper.dropdown-menu.menu-radius-4.primary-color::after {
  display: none !important;
}

/* Banner */
.page-banner {
    background-color: var(--bs-secondary-footer) !important;
    background: var(--bs-secondary-footer) !important;
}
nav:has(> ol.breadcrumb) {
  display: none !important;
}
.arrows-indicators {
  display: none !important;
}


/* --- Content ---*/
/* Colors */
p {
    color: var(--bs-gray-900);
}
/* Styling */
.content ul {
  padding-left: 40px;
  margin: 1em 0;
}
.content .about-1-features .item ul,
.content .about-2-features .item ul {
  padding-left: 20px !important;
}
.content li {
  list-style: disc;
  text-align: left !important;
}

section.row.region.region-footer-first .content li,
li.lang-dropdown-item,
ul.lang-dropdown-menu,
li.page-item,
li.page-item.active,
.lang-dropdown-item .dropdown-menu li {
  list-style: none !important;
}

/* Team memembers */
.image li {
  list-style: none !important;
}
.team-style-1 .image {
  border-radius: 8px 8px 0 0;
  overflow: hidden;
}

.team-style-1 .team-member-card {
  background-color: var(--bs-secondary-bg-color);
  border-radius: 8px;
  overflow: hidden;
}


/* --- Footer --- */
/* Colors */
#block-access-pro-footercontact p,
#footer .footer-1 p,
.footer .footer-2 ul a,
#footer .footer-2 .footer-contact .item a {
  color: var(--bs-gray-500) !important;
}

/* Footer */
.footer .footer-content {
    padding-top: 60px;
    padding-bottom: 30px;
}

/* Hide button from footer */
.footer .quote {
  display: none !important;
}

.footer-contact .icon {
  display: none !important;
}

/* Copyrights */
.footer .copyrights {
    background-color: var(--bs-secondary-footer);
}


/* --- NEWS --- */

/* Blog grid preview */
.blog-style-3 .item .image img,
.blog-style-1 .item .image img {
  height: 200px;
  margin-bottom: 0px !important;
}
/* Blog post content */
.image-caption {
  text-align: center;
}